
#stacks_in_41 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_42 {
	font-size: 300%;
}

#stacks_in_43 {
	margin:  20px;
}
#stacks_in_13_float {
	float:left;
	width:33%;
}
#stacks_in_13 {
	margin: 50px 0px 30px 0px;
}

#stacks_out_13 {
	margin-left:0;
}

#stacks_in_16 {
	padding: 0px 0px 9px 0px;
}

#stacks_out_16 {
	width: 80%;
	margin-left:0;
}
#stacks_in_18_float {
	float:left;
	width:33%;
}
#stacks_in_18 {
	margin: 30px 0px 30px 0px;
}

#stacks_out_18 {
	margin-left:0;
}

#stacks_in_21 {
	padding: 0px 0px 9px 0px;
}

#stacks_out_21 {
	width: 80%;
	margin-left:0;
}
#stacks_in_23_float {
	float:left;
	width:33%;
}
#stacks_in_23 {
	margin: 30px 0px 30px 0px;
}

#stacks_out_23 {
	margin-left:0;
}

#stacks_in_26 {
	padding: 0px 0px 9px 0px;
}

#stacks_out_26 {
	width: 80%;
	margin-left:0;
}

#stacks_in_35 {
	background-color: rgba(42, 211, 176, 0.38);
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  10px;
}
